"Table Styler" = "Table Styler";
"		Copyright © Softpress, 2014\
	" = "		Copyright © Softpress, 2014\
	";
"Table" = "Table";
"Background Color" = "Background Color";
"Background Opacity" = "Background Opacity";
"Border Color" = "Border Color";
"Border Opacity" = "Border Opacity";
"Header Cells" = "Header Cells";
"Border Size" = "Border Size";
"Bold Text" = "Bold Text";
"Cells" = "Cells";
"Odd Row Color" = "Odd Row Color";
"Odd Row Opacity" = "Odd Row Opacity";
"Even Row Color" = "Even Row Color";
"Even Row Opacity" = "Even Row Opacity";
"Border Top Color" = "Border Top Color";
"Border Top Opacity" = "Border Top Opacity";
"Border Bottom Color" = "Border Bottom Color";
"Border Bottom Opacity" = "Border Bottom Opacity";
"Border Left Color" = "Border Left Color";
"Border Left Opacity" = "Border Left Opacity";
"Border Right Color" = "Border Right Color";
"Border Right Opacity" = "Border Right Opacity";